l_english:

 #############################################
 ### French group ###
 # Feudal / Clan / Tribal
 barony_french_group: "Seigneurie"
 baron_male_french_group: "Sire"
 baron_female_french_group: "Dame"
 county_french_group: "Préfecture"
 count_male_french_group: "Préfet"
 count_female_french_group: "Préfète"
 duke_male_french_group: "Duc"
 duke_female_french_group: "Duchesse"
 king_male_french_group: "Roi"
 king_female_french_group: "Reine"
 emperor_male_french_group: "Empereur"
 emperor_female_french_group: "Impératrice"
 
 barony_feudal_french_group: "Seigneurie"
 baron_feudal_male_french_group: "Sire"
 baron_feudal_female_french_group: "Dame"
 county_feudal_french_group: "Préfecture"
 count_feudal_male_french_group: "Préfet"
 count_feudal_female_french_group: "Préfète"
 duke_feudal_male_french_group: "Duc"
 duke_feudal_female_french_group: "Duchesse"
 king_feudal_male_french_group: "Roi"
 king_feudal_female_french_group: "Reine"
 emperor_feudal_male_french_group: "Empereur"
 emperor_feudal_female_french_group: "Impératrice"
 
 barony_independant_french_group: "Seigneurie"
 baron_independant_male_french_group: "Sire"
 baron_independant_female_french_group: "Dame"
 county_feudal_french_group: "Préfecture"
 count_independent_male_french_group: "Préfet"
 count_independent_female_french_group: "Préfète"
 duke_independent_male_french_group: "Duc"
 duke_independent_female_french_group: "Duchesse"
 king_independent_male_french_group: "Roi"
 king_independent_female_french_group: "Reine"
 emperor_independent_male_french_group: "Empereur"
 emperor_independent_female_french_group: "Impératrice"
 # sardinian titles names 
 county_sardinian: "Judicadu"
 count_male_sardinian: "Judike"
 count_female_sardinian: "Judesa"
 duchy_sardinian: "Archontes"
 duke_male_sardinian: "Archonteke"
 duke_female_sardinian: "Archontesa"
 kingdom_sardinian: "Superbo Arcontates"
 king_male_sardinian: "Superbo Archon"
 king_female_sardinian: "Superbo Archonesa" 
 kingdom_administrative_sardinian: "Archonate"
 king_administrative_male_sardinian: "Archon"
 king_administrative_female_sardinian: "Archonesa" 
 
 county_feudal_sardinian: "Judicadu"
 count_feudal_male_sardinian: "Judike"
 count_feudal_female_sardinian: "Judesa"
 duchy_feudal_sardinian: "Archontes"
 duke_feudal_male_sardinian: "Archonteke"
 duke_feudal_female_sardinian: "Archontesa"
 kingdom_feudal_sardinian: "Most Superb Archonate"
 king_feudal_male_sardinian: "Most Superb Archon"
 king_feudal_female_sardinian: "Most Superb Archonesa" 
 
 county_administrative_sardinian: "Judicadu"
 count_administrative_male_sardinian: "Judike"
 count_administrative_female_sardinian: "Judesa"
 duchy_administrative_sardinian: "Archontes"
 duke_administrative_male_sardinian: "Archonteke"
 duke_administrative_female_sardinian: "Archontesa"
 kingdom_administrative_sardinian: "Superbo Arcontates"
 king_administrative_male_sardinian: "Superbo Archon"
 king_administrative_female_sardinian: "Superbo Archonesa" 
 
 county_administrative_independent_sardinian: "Judicadu"
 count_administrative_independent_male_sardinian: "Judike"
 count_administrative_independent_female_sardinian: "Judesa"
 duchy_administrative_independent_sardinian: "Archontes"
 duke_administrative_independent_male_sardinian: "Archonteke"
 duke_administrative_independent_female_sardinian: "Archontesa"
 kingdom_administrative_independent_sardinian: "Superbo Arcontates"
 king_administrative_independent_male_sardinian: "Superbo Archon"
 king_administrative_independent_female_sardinian: "Superbo Archonesa" 
 
 
 
 
 county_administrative_north_italian: "Capitanato"
 count_administrative_male_north_italian: "Capitano"
 count_administrative_female_north_italian: "Capitana"
 duchy_administrative_north_italian: "Principato"
 duke_administrative_male_north_italian: "Doge"
 duke_administrative_female_north_italian: "Dogaressa"
 kingdom_administrative_north_italian: "Grande Principato"
 king_administrative_male_north_italian: "Grande Doge"
 king_administrative_female_north_italian: "Grande Dogaressa" 
 
 county_administrative_independent_north_italian: "Capitanato"
 count_administrative_independent_male_north_italian: "Capitano"
 count_administrative_independent_female_north_italian: "Capitana"
 duchy_administrative_independent_north_italian: "Principato"
 duke_administrative_independent_male_north_italian: "Doge"
 duke_administrative_independent_female_north_italian: "Dogaressa"
 kingdom_administrative_independent_north_italian: "Serenissimo Principato"
 king_administrative_independent_male_north_italian: "Serenissimo Doge"
 king_administrative_independent_female_north_italian: "Serenissima Dogaressa" 
 
 # Karlovecian titles names / czechoslovak, hungarian and more in the future
 county_feudal_czech: "Hejtmanství"
 count_feudal_male_czech: "Hejtman"
 count_feudal_female_czech: "Hejtmanka"
 dutchy_feudal_czech: "Cetarství"
 duke_feudal_male_czech: "Cetar"
 duke_feudal_female_czech: "Cetarka"
 kingdom_feudal_czech: "Království"
 king_feudal_male_czech: "Král"
 king_feudal_female_czech: "Královna"
 empire_feudal_czech: "Císarství"
 emperor_feudal_male_czech: "Císar"
 emperor_feudal_female_czech: "Císarovna"
 
 county_feudal_slovak: "Hajtmanstvo" #once slovak namelist exists, fix titles
 count_feudal_male_slovak: "Hajtman"
 count_feudal_female_slovak: "Hajtmanka"
 dutchy_feudal_slovak: "Catárstvo"
 duke_feudal_male_slovak: "Catár"
 duke_feudal_female_slovak: "Catárka"
 kingdom_feudal_slovak: "Král'ovstvo"
 king_feudal_male_slovak: "Král'"
 king_feudal_female_slovak: "Král'ovná"
 empire_feudal_slovak: "Cisárstvo"
 emperor_feudal_male_slovak: "Cisár"
 emperor_feudal_female_slovak: "Cisárovná"
 
 barony_hungarian: "Báróság"
 baron_male_hungarian: "Báró"
 baron_female_hungarian: "Bárónő"
 county_feudal_hungarian: "Megye" #Just for Hungarians, czech influence
 count_feudal_male_hungarian: "Hétymán"
 count_feudal_female_hungarian: "Hétymánnő"
 dutchy_feudal_hungarian: "Csetárság"
 duke_feudal_male_hungarian: "Csetár"
 duke_feudal_female_hungarian: "Csetárnő"
 kingdom_feudal_hungarian: "Királyság"
 king_feudal_male_hungarian: "Király"
 king_feudal_female_hungarian: "Királynő"
 empire_feudal_hungarian: "Birodalom"
 emperor_feudal_male_hungarian: "Császár"
 emperor_feudal_female_hungarian: "Császárnő"
 
 #county_feudal_szekely: "Megye" #Just for Szekelys, Moldovan influence, figure out how to add it, something with a namelist maybe
 #count_feudal_male_szekely: "Gróf"
 #count_feudal_female_szekely: "Grófnő"
 #dutchy_feudal_szekely: "Vajdaság"
 #duke_feudal_male_szekely: "Vajda"
 #duke_feudal_female_szekely: "Vajdanő"
 #kingdom_feudal_szekely: "Ispánság"
 #king_feudal_male_szekely: "Ispán"
 #king_feudal_female_szekely: "Ispánnő"
 #empire_feudal_szekely: "Birodalom"
 #emperor_feudal_male_szekely: "Ümperát"
 #emperor_feudal_female_szekely: "Ümperátnő"
 
 # british titles names 
 king_administrative_male_brit: "Lord-Lieutenant"
 king_administrative_female_brit: "Lord-Lieutenant"
 duchy_administrative_independent_brit: "Lieutenacy"
 duke_administrative_male_brit: "Lieutenant"
 duke_administrative_female_brit: "Lieutenant" 
 kingdom_administrative_brit: "Province"  
 #king_administrative_independent_male_brit: "Peer"
 #king_administrative_independent_female_brit: "Peeress"
 emperor_administrative_independant_male_brit: "King"
 emperor_administrative_independant_female_brit: "Queen"
 empire_administrative_brit: "United Kingdom"  
 emperor_administrative_male_brit: "Govenor-General"
 emperor_administrative_female_brit: "Govenor-General"
 hegemon_administrative_male_brit: "King-Emperor"
 hegemony_administrative_female_brit: "Queen-Empress" 
 hegemony_administrative_brit: "Empire"
 king_bulgarian: "Tsar" 
 queen_bulgarian: "Tsarina"
 kingdom_bulgarian: "Tsardom"
 male_not_muslim_sultan: "Sultan"
 female_not_muslim_sultan: "Sultana"
 title_not_muslim_sultan: "Sultanate"
 
 druid_king_male: "Druid-King"
 druid_king_female: "Bandruí-Queen"
 
 emperor_feudal_male_novelist_religion: "Haut Roi"
 emperor_feudal_female_novelist_religion: "Haute Reine"
 empire_feudal_novelist_religion: "Domaine"
 
 duke_feudal_male_novelist_religion: "Prince"
 duke_feudal_female_novelist_religion: "Princesse"
 duke_feudal_novelist_religion: "Principauté"
 duke_feudal_vassal_male_novelist_religion: "Féal"
 duke_feudal_vassal_female_novelist_religion: "Féale"
 duke_feudal_vassal_novelist_religion: "Duché"
    
   
 # Russia
 emperor_male_russian:0 "Superbo Archon" 
 # Administrative
 barony_administrative_russian:0 "Raion"
 baron_administrative_male_russian:0 "Raionny"
 baron_administrative_female_russian:0 "Raionnaya" 
 county_administrative_russian:0 "Okrug"
 count_administrative_male_russian:0 "Okruzhnoy"
 count_administrative_female_russian:0 "Okruzhnaya"
 duchy_administrative_russian:0 "Oblast"
 duke_administrative_male_russian:0 "Gubernator"
 duke_administrative_female_russian:0 "Gubernator"
 kingdom_administrative_russian:0 "Guberniya"
 king_administrative_male_russian:0 "Gubernator"
 king_administrative_female_russian:0 "Gubernator"  
 empire_administrative_russian:0 "Gosudarstvo"
 emperor_administrative_male_russian:0 "Gosudar"
 emperor_administrative_female_russian:0 "Gosudarynya"   
 # Feudal
 barony_feudal_russian:0 "Imenie"
 baron_feudal_male_russian:0 "Pomeschik"
 baron_feudal_female_russian:0 "Pomeschica" 
 county_feudal_russian:0 "Uezdnoe Knyazhestvo"
 count_feudal_male_russian:0 "Uezdniy Knyaz"
 count_feudal_female_russian:0 "Uezdnaya Knyaginya"
 duchy_feudal_russian:0 "Knyazhestvo"
 duke_feudal_male_russian:0 "Knyaz"
 duke_feudal_female_russian:0 "Knyaginya"
 kingdom_feudal_russian:0 "Velikoe Knyazhestvo"
 king_feudal_male_russian:0 "Velikiy Knyaz"
 king_feudal_female_russian:0 "Velikaya Knyaginya"  
 empire_feudal_russian:0 "Gosudarstvo"
 emperor_feudal_male_russian:0 "Gosudar"
 emperor_feudal_female_russian:0 "Gosudarynya"    
 
 # Mercenary
 baron_mercenary_male_russian:0 "Prapor"
 baron_mercenary_female_russian:0 "Prapor"
 barony_mercenary_russian:0 "Otryad"
 count_mercenary_male_russian:0 "Rotnik"
 count_mercenary_female_russian:0 "Rotnaya"
 county_mercenary_russian:0 "Rota"
 duke_mercenary_male_russian:0 "Kombat"
 duke_mercenary_female_russian:0 "Kombat"
 duchy_mercenary_russian:0 "Batalion"
 king_mercenary_male_russian:0 "Polkovnik"
 king_mercenary_female_russian:0 "Polkovaya"
 kingdom_mercenary_russian:0 "Polk"
 emperor_mercenary_male_russian:0 "Armii General"
 emperor_mercenary_female_russian:0 "Armii Generalsha"
 empire_mercenary_russian:0 "Armiya"
 
 
 
 # Putting this here for now because I have no idea where else to put this 
   #carstana_count:0 "Pârcălab"
   #carstana_countess:0 "Pârcălab"
